## connui-home-cellular 3.2.3

=== debian/changelog ===
connui-home-cellular (3.2.3) unstable; urgency=low

  * Fix an issue with operator name display

 -- Jonathan Wilson <jfwfreo@tpgi.com.au>  Thu, 19 Nov 2015 03:24:59 -0500

connui-home-cellular (3.2.2) unstable; urgency=low
  * Fix some issues with operator name display

 -- Jonathan Wilson <jfwfreo@tpgi.com.au>  Fri, 04 Jan 2013 11:54:36 +0800

connui-home-cellular (3.2.1) unstable; urgency=low

  * Add logging to update_widget to log how it determines which names to use
  * Do not listen to operator_name_change as connui_cell_net_status_register
    does that for you
  * Correct typo in calculation of operator name
  * Use service provider name when service_provider_name_type is != 1

 -- Jonathan Wilson <jfwfreo@tpgi.com.au>  Thu, 03 Jan 2013 10:57:21 +0100

connui-home-cellular (3.2) unstable; urgency=low

  * Removed transitional package operator-name-cbs-widget
  * Renamed source package to connui-home-cellular
  * If displayname and servicename are same, do not show name twice

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 13 Sep 2012 09:56:14 +0200

operator-name-cbs-widget (3.1.1) unstable; urgency=low

  * Handle operator name changes via dbus signal - fix bug when operator name is empty

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 16 Aug 2012 08:16:03 +0200

operator-name-cbs-widget (3.1) unstable; urgency=low

  * Add support for custom operator names
  * Add missing build dependency
  * Add debian/shlibs.local file
  * Move package operator-name-cbs-widget to user section

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 16 Aug 2012 08:16:03 +0200

operator-name-cbs-widget (3.0) unstable; urgency=low

  * Rename deb package to connui-home-cellular which is name of original deb package
  * Increase version to replace orignal connui-home-cellular
  * Fix problem that custom-operator-name-applet is not possible to install
  * Remove debug log buttons from control panel plugin (enabling logs via gconf still working)
  * Remove postrm and preinst scripts which are not needed
  * Move gconf channel key to global gconf dir /apps/connui-cellular

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 05 Jul 2012 16:39:48 +0200

operator-name-cbs-widget (0.2) unstable; urgency=low

  * Ignore cell name if starts with @@@@@
  * Fixed problem when sometime operator name is not shown
  * Fixed problem with upgrading, removing and purging package
  * Added support to change cell broadcast channel

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 04 Apr 2012 14:59:40 +0200

operator-name-cbs-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 19 Oct 2011 01:00:42 +0200
