=== debian/control ===
Source: connui-home-cellular
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake, libtool, libhildon1-dev, libhildondesktop1-dev, hildon-control-panel-dev, libgtk2.0-dev, libglib2.0-dev, libgconf2-dev, libosso-dev, libconnui-dev
Standards-Version: 3.7.2
Section: x11

Package: connui-home-cellular
Architecture: armel
Depends: libconnui, libconnui-cellular, ${shlibs:Depends}, ${misc:Depends}
Conflicts: operator-name-cbs-widget (<< 3.0)
Description: Cellular UI operator name home plugin
 Home plugin for showing the current cellular operator.
 .
 It has additional support for Cell Broadcast SMS
 which show for example Cellular network info.
